/*
Theme Name: Kids Child
Theme URI: http://cmsmasters.net/kids-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Kids Child Theme
Template: kids
Version: 1.0.0
License:
License URI:
Text Domain: kids-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

.gform_fields {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-auto-flow: column;
}

.gfield.left {
    grid-column-start: 1;
    grid-column-end: 1;
}

.gfield.right {
    grid-column-start: 2;
    grid-column-end: 2;
}

.gfield input {
    width: 96%;
}

.gfield.right input {
    float: right;
}

.gfield.left input {
    float: left;
}

.gfield:before {
    display: none;
}

.gfield label {

    display: none;
}

.gfield.right label {
    left: 4%;
}

.gfield h2 {
    color: white;
}

.gfield.right h2 {
    margin-left: 4%;
}

.gform_heading {
    display: none;
}

.gform_body {
    padding-top: 100px;;
}

.gform_fields_1 {
    padding: 0;
}

.gfield.empty {

}

#ui-datepicker-div {
    background: white;
    padding: 9px 14px 9px 14px;
}

.ui-datepicker-month {
    margin-right: 15px;
}

.ui-datepicker-prev,
.ui-datepicker-next {
    display: none;
}

#field_1_6 label {
    display: block;

    padding: 13px 15px;
    cursor: text;
    /*position: absolute;*/
    /*top: 10px;*/
    /*left: 5px;*/
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    text-transform: uppercase;
    font-family: 'Londrina Solid', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
    font-style: normal;
}

#field_1_6 div ul li:before {
    display: none;
}

#field_1_6 div ul li {

}

.gchoice_1_6_0,
.gchoice_1_6_1 {
    width: 50%;
    height: 40px;
    padding-top: 0;
    float: left;
    position: relative;
}

.gchoice_1_6_0 label,
.gchoice_1_6_1 label {
    position: absolute;
    left: 15px;
    top:-17px;
}

ul#gform_fields_1 {
  padding-left: 0;
}

#field_1_18,
#field_2_7 {
    display: none;
}
.header_mid .logo_wrap .logo img {
    padding: 10px 0;
}

.page-id-8029 img{
    width: 100%;
}

#gform_fields_2.gform_fields {
    display: block;
    padding-left: 0;
}

#gform_fields_2.gform_fields input {
    width: 100%;
}

#gform_2 .gform_footer {
    text-align: center !important;
}

#gform_2 .gform_body {
    padding-top: 15px;
}
